@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: system-ui, sans-serif;
    background: #fdfdfd;
    color: #333;
    line-height: 1.5;
    padding: 1rem;
}

/* Main container */
.main-body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 90vh;
}

/* Title */
.title h1 {
    font-family: 'poppins';
    font-size: 24px;
    text-align: center;
    margin-bottom: 2rem;
    color: #222;
}

/* Buttons */
.button-groups {
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    gap: 1rem;
    width: 100%;
}

.button-groups button {
    font-family: 'poppins';
    padding: 1rem;
    font-size: 1rem;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: background 0.3s ease;
}

a {
    text-decoration: none;
    color: white;
}

/* Individual button styles */
.btn-1 {
    background: #ffae00;
    color: #fff;
}

.btn-2 {
    background: #333333;
    color: #fff;
}

/* Larger screens */
@media (min-width: 600px) {
    .title h1 {
    font-size: 2rem;
    }

    .button-groups {
    flex-direction: row;
    justify-content: center;
    max-width: none;
    }

    .button-groups button {
    flex: 1;
    max-width: 200px;
    }
}
